@-webkit-keyframes slide {
	0% {
		transform: translateX(120%);
	}
    100% { 
      transform: translateX(-150%);
  	}
}

@keyframes slide {
	0% {
		transform: translateX(120%);
	}
    100% { 
      transform: translateX(-150%);
  	}
}

.hero-video-wrapper {
	position: relative;
	overflow: hidden;
}
/************************************************ big white heading text */

.hero-video-wrapper .hero-video-text {
	position: absolute;
	top: 50%;
	left: 64%;
	z-index: 20;
	margin-top: -160px;
	transition: all 0.8s;
	opacity: 0;
	will-change: opacity;
	transform: translateY(100px);
}
.hero-video-wrapper .hero-video-text.loaded {
	opacity: 1 !important;
	transform: translateY(0px);
}
@media (min-width: 1600px) {
	
	.hero-video-wrapper .hero-video-text {
		margin-left: -40px;
	}
		
	.hero-video-wrapper .hero-video-text.loaded {
		transform: translateY(-160px);
	}
}

.hero-video-wrapper .hero-video-text:before {
	font-size: 108px;
	color: white;
	position: absolute;
	left: -99px;
 	top: 42px;
}
.hero-video-wrapper .hero-video-text:after {
	content: '';
	display: block;
	background-image: url('images/i-arrow-right-white.svg');
	background-size: 100% auto;
	background-position: top left;
	width: 72px;
	height: 63px;
	position: absolute;
	right: -71px;
  	top: 130px;
}

.hero-video-wrapper .hero-video-text h1 {
	color: white;
	background: transparent;
	-webkit-text-fill-color: white;
}

/************************************************ grey button */

.hero-video-wrapper .hero-video-button {
	position: absolute !important;
	top: 50%;
	left: 62%;
	margin-top: 250px;
	z-index: 20 !important;
	margin-left: 7px;
	transition: all 1s;
	opacity: 0;
	will-change: opacity;
	transform: translateZ(0);
}
.hero-video-wrapper .hero-video-button.loaded {
	transform: translateY(-100px);
	opacity: 1 !important;
}

/************************************************ rotated text, bottom right */

.hero-video-wrapper .hero-video-side-text {
  position: absolute;
  z-index: 30;
  right: 0;
  transition: all 0.45s;
  bottom: 0;
  opacity: 0;
  will-change: opacity;
  transform: translateZ(0);
}
.hero-video-wrapper .hero-video-side-text.loaded {
	bottom: 0;
	transform: translateY(-60px);
	opacity: 1;
}
@media (max-width: 1279px) {
	.hero-video-wrapper .hero-video-side-text {
		display: none;
	}
}

.hero-video-wrapper .hero-video-side-text p {
	color: #d7df21;
	transform: rotate(90deg);
	margin: 0 -20px 100px 0;
	font-size: 15px;
	line-height: 20px;
}

/************************************************ the video */

.hero-video-wrapper .hero-video {
	position: absolute !important;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	z-index: 1;
}
.hero-video-wrapper .hero-video video, .hero-video-wrapper .hero-video .et_pb_code_inner {
	height: 100%;
	width: 100%;
	top: -8px;
}	

.hero-video-wrapper .hero-video:before,
.hero-video-wrapper .hero-video:after {
	content: '';
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	z-index: 4;
}

.hero-video-wrapper .hero-video:before {
	background: rgba(0, 0, 0, 0.25);
}

.hero-video-wrapper .hero-video:after {
	background: rgba(165, 191, 41, 0.35);
}

/************************************************ placeholder image */

.hero-video-wrapper .hero-video-placeholder {
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
	left: 0;
}

/************************************************ the butterfly mask */

.hero-video-wrapper .hero-video-mask {
	z-index: 10;
	overflow: hidden;
	font-size: 50px; /* this prevents a weird padding issue at the bottom of the element */
}

/************************************************ animated wipers */

.hero-video-wrapper .video-hero-wipe {
	display: block;
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	z-index: 15;
	transform: translateX(110%) translateZ(0);
}

.hero-video-wrapper .video-hero-wipe.white {
	background: #fff;
	z-index: 12;
	transform: translateX(0%) translateZ(0);
	
	-webkit-animation: slide 0.8s forwards;
    -webkit-animation-delay: 0.6s;
    animation: slide 0.8s forwards;
    animation-delay: 0.6s;
}

.hero-video-wrapper .video-hero-wipe.green {
	background: linear-gradient(90deg, rgba(215,223,33,1) 0%, rgba(166,191,42,1) 100%) !important;
	z-index: 13;
	
	transform: translateX(150%);

	-webkit-animation: slide 1.7s forwards;
    -webkit-animation-delay: 0.2s;
    animation: slide 1.7s forwards;
    animation-delay: 0.2s;
}

.hero-video-wrapper .video-hero-wipe.black {
	background: #333;
	z-index: 14;
	

	-webkit-animation: slide 1s forwards;
    -webkit-animation-delay: 0.5s;
    animation: slide 1s forwards;
    animation-delay: 0.5s;
}

/************************************************ max-width 1600px */

@media (max-width: 1600px) {
	
	.hero-video-wrapper .hero-video-mask {
		border-left: 70px solid white;
	}

	.hero-video-wrapper .hero-video-text {
		margin-top: -180px;
	}

	.hero-video-wrapper .hero-video-text:before,
	.hero-video-wrapper .hero-video-text h1 {
		font-size: 80px;
	}

	.hero-video-wrapper .hero-video-text:before {
		left: -75px;
		top: 30px;
	}

	.hero-video-wrapper .hero-video-text:after {
		width: 56px;
		height: 49px;
		right: -43px;
		top: 97px;
	}

	.hero-video-wrapper .hero-video-button {
		margin-top: 250px;
		margin-left: 14px;
	}
}

/************************************************ max-width 1400px */

@media (max-width: 1400px) {
	.hero-video-wrapper .hero-video-mask {
		border-left: 120px solid white;
	}

	.hero-video-wrapper .hero-video-text {
		margin-top: -140px;
	}

	.hero-video-wrapper .hero-video-text:before,
	.hero-video-wrapper .hero-video-text h1 {
		font-size: 65px;
	}

	.hero-video-wrapper .hero-video-text:before {
		left: -60px;
		top: 25px;
	}

	.hero-video-wrapper .hero-video-text:after {
		width: 42px;
    height: 37px;
    right: -40px;
    top: 80px;
	}

	.hero-video-wrapper .hero-video-button {
		margin-top: 200px;
		margin-left: 14px;
	}
}

@media (max-width: 425px) {
	
	.hero-video-wrapper .hero-video-button {
		margin-top: 130px !important;
		left: 55% !important;
	}
}

@media (max-width: 980px) {
	.hero-video-wrapper .hero-video-mask {
		border-left: 0;
	}

	.hero-video-mask {
		margin-left: -9%;
		width: 109% !important;
	}

	.hero-video-wrapper .hero-video-text {
		margin-top: -14vw;
		left: 61%;
	}

	.hero-video-wrapper .hero-video-text:before,
	.hero-video-wrapper .hero-video-text h1 {
		font-size: 6.5vw;
	}

	.hero-video-wrapper .hero-video-text:before {
		left: -6vw;
    	top: 1vw;
	}

	.hero-video-wrapper .hero-video-text:after {
		display: none;
	}

	.hero-video-wrapper .hero-video-button {
		margin-top: 160px;
		left: 60%;
	}

	.hero-video-wrapper .hero-video-button .et_pb_button,
	.hero-video-wrapper .hero-video-button .et_pb_button:hover {
		font-size: 2.2vw;
    	padding: 8px 19px;
	}
}

/* hero image */

.hero-image-wrapper {
	position: relative;
	overflow: hidden;
}

.hero-image-wrapper .hero-image-text {
	position: absolute;
	top: 50%;
	left: 61%;
	z-index: 20;
	margin-top: -165px;
}

.hero-image-wrapper .hero-image-text:before {
	font-size: 108px;
	color: white;
	position: absolute;
	left: -99px;
  top: 42px;
}

.hero-image-wrapper .hero-image-text h1 {
	color: white;
	background: transparent;
	-webkit-text-fill-color: white;
}

.hero-image-wrapper .hero-image-side-text p {
	color: #d7df21;
	transform: rotate(90deg);
	margin: 0 -20px 100px 0;
	font-size: 15px;
}

.hero-image-wrapper .hero-image {
	position: absolute !important;
	left: 0;
	right: 30%;
	top: 0;
	bottom: -4vw;
	z-index: 1;
}

.hero-image-wrapper .hero-image:before,
.hero-image-wrapper .hero-image:after {
	content: '';
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	z-index: 4;
}

.hero-image-wrapper .hero-image:before {
	background: rgba(0, 0, 0, 0.25);
}

.hero-image-wrapper .hero-image:after {
	background: rgba(165, 191, 41, 0.35);
}

.hero-image-wrapper .hero-image-mask {
	z-index: 10;
	max-height: 30vw;
	overflow: hidden;
}

.hero-image-wrapper .image-hero-wipe {
	position: absolute;
	left: 110vw;
	top: 0;
	bottom: 0;
	width: 250vw;
	background: white;
	z-index: 15;
	display: none;
}

.hero-image-wrapper .image-hero-wipe.green {
	background: linear-gradient(90deg, rgba(215,223,33,1) 0%, rgba(166,191,42,1) 100%) !important;
	z-index: 14;
	display: block;

	-webkit-animation: slide 1.7s forwards;
    -webkit-animation-delay: 0.5s;
    animation: slide 1.5s forwards;
    animation-delay: 0.7s;
}

.hero-image-wrapper .image-hero-wipe.black {
	background: #333;
	z-index: 13;
	display: block;

	-webkit-animation: slide 1.25s forwards;
    -webkit-animation-delay: 1.1s;
    animation: slide 1.25s forwards;
    animation-delay: 1.1s;
}

@media (max-width: 1600px) {
	.hero-image-wrapper {
		border-left: 70px solid white;
	}

	.hero-image-wrapper .hero-image-text {
		margin-top: -120px;
	}

	.hero-image-wrapper .hero-image-text:before,
	.hero-image-wrapper .hero-image-text h1 {
		font-size: 80px;
	}

	.hero-image-wrapper .hero-image-text:before {
		left: -75px;
		top: 30px;
	}
}

@media (max-width: 1400px) {
	.hero-image-wrapper {
		/*border-left: 120px solid white;*/
		border-left: none;
		padding-left: 120px;
	}

	.hero-image-wrapper:after {
		content: '';
		background: white;
		position: absolute;
		left: 0;
		bottom: 0;
		top: 0;
		width: 125px;
		z-index: 1;
	}

	.hero-image-wrapper .hero-image-text {
		margin-top: -98px;
	}

	.hero-image-wrapper .hero-image-text:before,
	.hero-image-wrapper .hero-image-text h1 {
		font-size: 65px;
	}

	.hero-image-wrapper .hero-image-text:before {
		left: -60px;
		top: 25px;
	}
}

@media (max-width: 980px) {
	.hero-image-wrapper {
		/*border-left: 0;*/
		padding-left: 0;
	}

	.hero-image-wrapper:after {
		display: none;
	}

	.hero-image-mask {
		margin-left: -9%;
		width: 109% !important;
	}

	.hero-image-wrapper .hero-image-text {
		margin-top: -9.5vw;
		left: auto;
		right: 25px;
		text-align: right;
		width: 60%;
	}

	.hero-image-wrapper .hero-image-text:before,
	.hero-image-wrapper .hero-image-text h1 {
		font-size: 6.5vw;
	}

	.hero-image-wrapper .hero-image-text:before {
		left: -6vw;
    top: 1vw;
	}

	.hero-image-wrapper .hero-image-text:after {
		display: none;
	}
}

/* internal hero */

.internal-hero-wrapper {
	position: relative;
	border-top: 3px solid #bfd025;
}

.internal-hero-wrapper .internal-hero-text {
	position: absolute;
	left: 0;
	top: 0;
	bottom: 0;
	width: 30%;
	z-index: 11;
}

.internal-hero-wrapper .internal-hero-text:before {
	content: '';
	display: block;
	position: absolute;
	left: -1px;
	right: -1px;
	top: 0px;
	bottom: -1px;
	background-image: url('images/internal-hero-overlay.svg');
	background-repeat: no-repeat;
	background-position: center right;
	background-size: auto 140%;
	background-repeat: no-repeat;
}

.internal-hero-wrapper .internal-hero-text .et_pb_code_inner {
	padding: 0 0 40px 48px;
	position: absolute;
	left: 0;
  bottom: 0;
  right: 0;
}

.internal-hero-wrapper .internal-hero-text .et_pb_code_inner h1  {
	padding: 0;
}

.internal-hero-wrapper .internal-hero-image {
	z-index: 10;
	max-height: 100vh;
	overflow: hidden;
}

.internal-hero-wrapper .internal-hero-image:after {
	content: '';
	display: block;
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	background: linear-gradient(180deg, rgba(0,0,0,0.6) 0%, rgba(0,0,0,0) 40%) !important;
}

.internal-hero-wrapper .video-hero-wipe {
	position: absolute;
	left: 110%;
	top: 0;
	bottom: 0;
	width: 250%;
	background: white;
	z-index: 15;
	display: none;
}

.internal-hero-wrapper .video-hero-wipe.green {
	background: linear-gradient(90deg, rgba(215,223,33,1) 0%, rgba(166,191,42,1) 100%) !important;
	z-index: 14;
	display: block;

	-webkit-animation: slide 1.7s forwards;
    -webkit-animation-delay: 0.5s;
    animation: slide 1.5s forwards;
    animation-delay: 0.7s;
}

.internal-hero-wrapper .video-hero-wipe.black {
	background: #333;
	z-index: 13;
	display: block;
	
	-webkit-animation: slide 1.25s forwards;
    -webkit-animation-delay: 1.1s;
    animation: slide 1.25s forwards;
    animation-delay: 1.1s;
}

@media (min-width: 980px) {
	.internal-hero-wrapper .internal-hero-text .et_pb_code_inner h1  {
		font-size: 4vw;
	}
}

@media (max-width: 1279px) {
	.internal-hero-wrapper .hero-video-side-text {
		display: none;
	}
}

@media (max-width: 980px) {
	.internal-hero-image {
		margin-left: -9%;
		width: 109% !important;
	}
	.internal-hero-wrapper .internal-hero-text {
		position: relative;
		width: 100%;
		left: auto;
		right: auto;
		top: auto;
		bottom: auto;
	}
	.internal-hero-wrapper .internal-hero-text:before {
		
	}
	.internal-hero-wrapper .internal-hero-text .et_pb_code_inner {
		padding: 20px;
		position: relative;
		left: auto;
		right: auto;
		top: auto;
		bottom: auto;
	}
	.internal-hero-wrapper .internal-hero-text .et_pb_code_inner h1 br {
		display: none;
	}
}
